package Entidades_step;

public class Axis2_Placement_3d {
	
	private Direcao eixo, ref;
	private PontoCartesiano localizacao;
	
	public Axis2_Placement_3d(Direcao eixo, Direcao ref, PontoCartesiano localizacao){
		this.eixo = eixo;
		this.ref = ref;
		this.localizacao = localizacao;
	}

	public Direcao getEixo() {
		return eixo;
	}

	public void setEixo(Direcao eixo) {
		this.eixo = eixo;
	}

	public Direcao getRef() {
		return ref;
	}

	public void setRef(Direcao ref_direcao) {
		this.ref = ref_direcao;
	}

	public PontoCartesiano getLocalizacao() {
		return localizacao;
	}

	public void setLocalizacao(PontoCartesiano localizacao) {
		this.localizacao = localizacao;
	}
	

}
